<form method ='post' enctype ="multipart/form-data" 
    action="{% url 'profile:adm_ppdb_tahapan_edit' slug=slug %}">
    {% csrf_token %}
    <input type="hidden" id="if_edit" name="if_edit" value="{{edit}}" alt="{{edit}}">
    <input type="hidden" name="{{ form.status.name }}" value="Publish">
    <input type="hidden" name="{{ form.typexs.name }}" value="tahapan">
 
    <div class="form-group">
        <label for="judul">Judul Beranda</label>
        <input type="text" placeholder="Masukkan Judul Beranda" class="form-control"
            name="{{ form.title.name }}" id="title" value="{{ form.title.value }}" required>
    </div>
    <div class="form-group">
        <label for="if_link">Tautan Tahapan PPDB</label>
        <input type="text" placeholder="Masukkan Tautan Tahapan PPDB" class="form-control"
            name="{{ form.if_link.name }}" id="if_link" value="{{ form.if_link.value }}" required>
    </div>
    <div class="form-group">
        <label for="deskripsi">Deskripsi Beranda</label>
        {{form.description}}
    </div>
    
    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan Data</button>
</form>